{
  "api_url": "https://api.irxx.cn/",
  "token": "",
  "username": "pinodeadmin",
  "password": "pinodeadmin",
  "interval": 60,
  "action_delay_ms": 8000,
  "version": "0.5.4",
  "device_id": "05b5319d-5145-477b-8fa0-f975626917a6",
  "enable_session_guard": true,
  "injection_secret": "",
  "enable_ota": true,
  "ota_manifest_url": "https://api.irxx.cn/agent/ota/manifest.json",
  "ota_channel": "stable"
}